[HEADER]

VERSION=3
FLASHING_BLINK_TIME=0.25

FLASHING_REPEAT=4



[BRAKE_0]
NAME=sea_leoncuprar_03_winga_tail_light___31_vertices_46_faces
COLOR=200,0,0
OFF_COLOR=0,0,0
[BRAKE_1]
NAME=sea_leoncuprar_03_taillightL_tail_light___69_vertices_85_faces
COLOR=800,0,0
OFF_COLOR=0,0,0
[BRAKE_2]
NAME=sea_leoncuprar_03_taillightR_tail_light___69_vertices_81_faces
COLOR=800,0,0
OFF_COLOR=0,0,0
[LIGHT_0]
NAME=sea_leoncuprar_03_headlightR_head_light___220_vertices_258_faces
COLOR=30,30,22.5
FLASH=1
PITLINE=1
[LIGHT_1]
NAME=sea_leoncuprar_03_headlightL_head_light___220_vertices_258_faces
COLOR=30,30,22.5
FLASH=1
PITLINE=1
[LIGHT_2]
NAME=position_light_rear_left
COLOR=450,0,0
PITLINE=1
[LIGHT_3]
NAME=position_light_rear_right
COLOR=450,0,0
COLOR=100,100,100
[LIGHT_4]
NAME=sea_leoncuprar_03_headlightL_reflector___52_vertices_75_faces
COLOR=10,3,0
[LIGHT_5]
NAME=sea_leoncuprar_03_headlightR_reflector___52_vertices_75_faces
COLOR=10,3,0
[LIGHT_6]
NAME=sea_leoncuprar_03_trunk_detail_glass_red___200_vertices_217_faces
COLOR=1.5,0,0
[LIGHT_7]
NAME=sea_leoncuprar_03_cockpit_tach_min_gauge_needle___25_vertices_25_faces
COLOR=10,0,0
[LIGHT_8]
NAME=sea_leoncuprar_03_cockpit_speed_min_gauge_needle___25_vertices_25_faces
COLOR=10,0,0
[LIGHT_9]
NAME=sea_leoncuprar_03_cockpit_interior_gauge_needle___25_vertices_25_faces
COLOR=10,0,0
[LIGHT_10]
NAME=sea_leoncuprar_03_cockpit_fuel_min_gauge_needle___25_vertices_25_faces
COLOR=10,0,0
[LIGHT_11]
NAME=sea_leoncuprar_03_cockpit_fuel_min_gauge_needle___25_vertices_25_faces
COLOR=10,0,0
[LIGHT_12]
NAME=sea_leoncuprar_03_cockpit_interior_badge___413_vertices_241_faces
COLOR=0,3,0
[LIGHT_13]
NAME=sea_leoncuprar_03_cockpit_interior_glass___22_vertices_26_faces

COLOR=0,0.5,5

[LIGHT_14]
NAME=sea_leoncuprar_03_cockpit_interior_reflector___184_vertices_236_faces

COLOR=1,1,0
[LIGHT_15]
NAME=sea_leoncuprar_03_bumperFrace_detail_glass_clear___34_vertices_54_faces
COLOR=30,30,30



PITLINE=1
[REVERSE_0]
NAME=sea_leoncuprar_03_trunk_reverse_light___196_vertices_227_faces
COLOR=100,100,100

[REVERSE_1]
NAME=sea_leoncuprar_03_trunk_reverse_light___196_vertices_227_faces


